/* CSS Document */
a:link ,  a:active {
	color: #FF6600;
	text-decoration: underline;
}
a:visited {
	color: #003366;
	text-decoration: underline;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
}
address {
	font-size: 12px;
	font-style: normal;
	color: #666666;
	text-decoration: none;
}
.margint_5{
	margin-bottom: 5px;
}
.margint_10{
	margin-bottom: 10px;
}
.margint_15{
	margin-bottom: 15px;
}
.margint_20{
	margin-bottom: 20px;
}
.margint_30{
	margin-bottom: 30px;
}

.normal_10px {  font-size: 10px; font-style: normal; line-height: 130%; font-weight: normal; text-decoration: none;}

.normal_12px {  font-size: 12px; font-style: normal; line-height: 130%; font-weight: normal; text-decoration: none;}

.normal_14px {  font-size: 14px; font-style: normal; line-height: 130%; font-weight: normal; text-decoration: none;}

.underline_12px {  font-size: 12px; font-style: normal; line-height: 130%; text-decoration: underline;}

.title_14px {  font-size: 14px; font-style: normal; line-height: normal; font-weight: bold; text-decoration: none;}

.txt_12_orange {	font-size: 12px;	line-height: 1.5em;	color: #FF6600;}

.big_title_16px {  font-size: 16px; font-style: normal; line-height: normal; font-weight: bold; text-decoration: none;}

.b_12px { font-size: 12px; font-style: normal; line-height: 130%; font-weight: bold; text-decoration: none ;}

.line-width_1-10px{  letter-spacing : 1px;  font-size : 10px;}

.layout {  overflow: auto; position: relative; visibility: visible; z-index: auto; height: auto; width: auto; left: 50%; top: 50%; clip:   rect(auto auto auto auto)}
ol {
	margin-top:5px;
	margin-bottom:5px;
	margin-left:28px;
	margin-right:0px;
	padding:0px;
	line-height:150%;
}
